uuid: 5341d150-0674-4b91-a5e8-681c06d52c7a
langcode: ar
status: true
dependencies:
  config:
    - field.storage.media.field_media_document
    - media.type.document
  module:
    - file
  enforced:
    module:
      - media
_core:
  default_config_hash: 52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc
id: media.document.field_media_document
field_name: field_media_document
entity_type: media
bundle: document
label: Document
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages'
  max_filesize: ''
  description_field: false
field_type: file
